source 'http://rubygems.org'

gem 'sinatra', '1.2.3', :submodules => true
gem 'sinatra-reloader', :submodules => true
gem 'mongoid', :submodules => true
gem 'mongo_mapper', :submodules => true
gem 'rspec', :submodules => true
gem 'json', :submodules => true
gem 'bson_ext', :submodules => true
gem 'fastercsv', :submodules => true
gem 'SystemTimer', :submodules => true
